package com.muyu.cloud.mart.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.muyu.domain.IpPlace;
import com.muyu.domain.PhonePlace;
import com.muyu.domain.req.ShuJu;

import java.util.List;

/**
 * @Author：chaiyapeng
 * @Package：com.muyu.cloud.mart.mapper
 * @Project：cloud-port
 * @name：ShujuMapper
 * @Date：2024/9/8 9:24
 */
public interface ShuJuMapper extends BaseMapper<ShuJu> {
    List<ShuJu> findShuJuList(ShuJu shuJu);

    void addPhonePlace(PhonePlace phonePlace);

    void addIpPlace(IpPlace ipPlace);
}
